/* Blue #012269 */
/* Red #c80f2e rgb(200, 15, 46) */ 
body{
    font-family: 'Roboto', sans-serif;
    
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Poppins', sans-serif;
}
a:link{
  text-decoration: none;
  color: inherit;
}
a:active{
  text-decoration: none;
  color: inherit;
}
a:hover{
  text-decoration: none;
  color: inherit;
}
a:visited{
  text-decoration: none;
  color: inherit;
}
.navbar-brand img{
    max-width: 200px;
}
.text-justify{
  text-align: justify;
}
#hero{
    height: 75vh;
    background:linear-gradient(rgba(0,0,0,0.7) 0%, rgba(0,0,0,.7) 100%), url(../images/hero-image.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
nav .form-control, nav .btn{
    border-radius: 0 !important;
}
.form-control:focus{
  border: 1px solid #e0e0e0;
  box-shadow: none;
}
.nav-link{
  text-transform: uppercase;
  font-size: .8em;
  letter-spacing: 1px;
}
.accordion-button:not(.collapsed){
  background-color: #fafafa;
  color: #c80f2e;
}
.accordion-button:focus{
  border: 0;
  border-color: transparent;
  box-shadow:none;
}
.btn{
  border-radius: 0;
}
.btn .fas {
    vertical-align: inherit;
    margin-top: -3px;
    font-size: 1.15rem;
  }
a.btn-primary{
  color: White !important;
}
#cta{
  background:linear-gradient(rgba(200,15,46,0.7) 0%, rgba(200,15,46,0.9) 100%), url(../images/background-cta.png);
  background-blend-mode: multiply;
  background-size: cover;
  background-position: top;
}
.btn-check:focus + .btn, .btn:focus{
  box-shadow: none;
}
#popular-tags{
  border-top: 1px solid #f0f0f0;
}
section{
  padding: 80px 0px;
}
#login-section{
  height: 80vh;
}
form *{
  border-radius: 0 !important;
}


  /* Small devices (landscape phones, 576px and up) */
  @media (min-width: 576px) {
    nav .form-control, nav .btn{
        border-radius: 0 !important;
    }
  }
  
  /* Medium devices (tablets, 768px and up) */
  @media (min-width: 768px) {
    nav .form-control {
      width: 210px;
    }
    nav .form-control, nav .btn{
        border-radius: 0 !important;
    }
  }
  
  /* Large devices (desktops, 992px and up) */
  @media (min-width: 992px) {
    nav .form-control {
      width: 440px;
    }
    nav .form-control, nav .btn{
        border-radius: 0 !important;
    }
  }
  
  /* Extra large devices (large desktops, 1200px and up) */
  @media (min-width: 1200px) {
    nav .form-control {
      width: 600px;
    }
    nav .form-control, nav .btn{
        border-radius: 0 !important;
    }
  }
  
  .sub-menu.navbar-light .navbar-nav .active > .nav-link,
  .sub-menu.navbar-light .navbar-nav .nav-link.active,
  .sub-menu.navbar-light .navbar-nav .nav-link.show,
  .sub-menu.navbar-light .navbar-nav .show > .nav-link {
    border-bottom: 3px solid #007bff;
    color: #007bff;
  }
  
  .navbar .navbar-toggler {
    border: none;
  }
  
  .navbar-light .navbar-toggler:focus {
    outline: none;
  }
  
  
  .main-menu {
    
    z-index: 3;
  }
  
  .sub-menu {
    position: relative;
    z-index: 2;
    padding: 0 1rem;
  }
  
  /* Medium devices (tablets, 768px and up) */
  @media (min-width: 768px) {
    .sub-menu {
      padding: 0 1rem;
    }
  
    .sub-menu.navbar-expand-md .navbar-nav .nav-link {
      padding: 1rem 1.5rem;
    }
  }
  
  .navbar.bg-light {
    background: #fff !important;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.1);
  }
  
  .user-dropdown .nav-link {
    padding: 0.15rem 0;
  }
  
  #sidebar {
    background: #fff;
    height: 100%;
    left: -100%;
    top: 0;
    bottom: 0;
    overflow: auto;
    position: fixed;
    transition: 0.4s ease-in-out;
    width: 90%;
    z-index: 5001;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
    padding: 1.25rem 1rem 1rem;
  }
  #sidebar a{
    text-decoration: none !important;
  }
  #sidebar.active {
    left: 0;
  }
  
  #sidebar .sidebar-header {
    background: #fff;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 1.5rem;
  }
  
  #sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 40px;
  }
  
  #sidebar ul p {
    color: #fff;
    padding: 10px;
  }
  
  #sidebar ul li a {
    padding: 10px 16px;
    font-size: 1.1em;
    display: block;
    color: #000;
  }
  
  #sidebar ul li a:hover {
    color: #7386d5;
    background: #fff;
  }
  
  #sidebar ul li.active > a,
  #sidebar a[aria-expanded="true"] {
    color: #007bff;
    background: #e6f2ff;
    border-radius: 6px;
  }
  
  a[data-toggle="collapse"] {
    position: relative;
  }
  
  #sidebar .links .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  }
  
  
  .overlay {
    background: rgba(0, 0, 0, 0.7);
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: -1;
    width: 100%;
    opacity: 0;
  }
  
  .overlay.visible {
    opacity: 1;
    z-index: 5000;
  }
  
  /* .mobiHeader .menuActive~.overlay {
      opacity: 1;
      width: 100%;
  } */
  
  ul.social-icons {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
  }
  
  ul.social-icons li {
    display: inline-block;
    margin-right: 0px;
    margin-bottom: 0;
  }
  
  #sidebar ul.social-icons li a {
    font-size: 24px;
  }
  
  .utility-nav {
    background: #e4e4e4;
    padding: 0.5rem 1rem;
  }
  
  .utility-nav p {
    margin-bottom: 0;
  }
  
  
  
  .search-bar .form-control {
    width: calc(100% - 45px);
  }
  
  .avatar {
    border-radius: 50%;
    width: 4.5rem;
    height: 4.5rem;
    margin-right: 8px;
  }
  
  .avatar.avatar-xs {
    width: 2.25rem;
    height: 2.25rem;
  }
  
  .user-dropdown .dropdown-menu {
    left: auto;
    right: 0;
  }
  